﻿=== Travel Notes ===
Tags: custom-menu, sticky-post, microformats, translation-ready, full-width-template, post-formats, one-column, two-columns, right-sidebar, custom-background, custom-colors, custom-logo, featured-images
Requires at least: 4.0
Tested up to: 4.7.3
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html

Travel Notes WordPress Theme, Copyright 2016 WP Dev Shed
Travel Notes is distributed under the terms of the GNU GPL

== Description ==
Travel Notes is a classic travel blog theme, big on images both from the featured post images and the optional Instagram integration. The theme supports the usual customization features, and also integrates an optional geo-tagging plugin so you can display posts by category on a map.

== Changelog ==

= 1.0 =
* First public release

= 1.0.1. =
* updated Theme URI / Author URI
* updated Theme Tags
* fixed translation issues
* fixed unescape data
* removed travel_notes_paginate()
* added wp_link_pages() after the_content() call
* updated readme.txt
* removed login.css
* fixed unprefix global variables, functions, script and style handles

= 1.0.2 =
* fixed unprefix global variables, functions, script and style handles
* updated display.php

= 1.0.3 =
* updated travel_notes_carousel()
* replace _e with esc_html_e
* updated footer.php

= 1.0.4 =
* updated screenshot
* updated functions.php
* updated social icons feature
* updated theme customizer
* fixed missing translations

= 1.0.5 =
* updated footer.php
* fixed the the overriding WordPress globals

= 1.0.6 =
* updated header.php
* fixed translation issues
* updated search.php
* removed 'This is a widget ready area. Add some and they will appear here.'
* updated trave-notes.php
* removed excerpt_length function
* updated title attribute
* removed menu parameter from wp_nav_menu
* updated custom-functions.php

= 1.0.7 =
* removed images that are not used

= 1.0.8 =
* updated header banner video functionality
* added custom header with video header is true
* updated travel-notes.php
* fixed missing translations
* fixed escaping inside html attr

= 1.0.9 =
* updated customizer.js
* removed code that are not used
* updated style.css

= 2.0 =
* updated video header settings

= 2.0.1 =
* minor fix in the customizer color display

= 2.0.2 =
* updated customizer

== Resources ==
*   Fontawesome Icons Copyright Dave Gandy, 
    License: MIT License
    Source: http://fontawesome.io/license/

*   slick, 
    License: MIT License
    Source: https://github.com/kenwheeler/slick/blob/master/LICENSE

*   Images used in screenshot.png, licensed under Creative Commons Zero (https://creativecommons.org/publicdomain/zero/1.0/deed.en):
    A photo by nasoufz (https://www.pexels.com/photo/people-walking-on-street-between-high-rise-building-128193/)
    A photo by @mili_vigerova (https://www.pexels.com/photo/beach-and-hut-during-daytime-188030/)
    A photo by Ingo Joseph (https://www.pexels.com/photo/woman-staring-the-ocean-203132/)

*   All the graphics bundled with this theme are created by the theme author, licensed under the GNU GPL.